const GCode = require('../robot/GCode.js');


test('G91 ist ein GCode Command', () => {
    var x = GCode.containsCommand("G91") ;
    expect(x).toBe(true);
  });

test('G28 ist ein GCode Command', () => {
    var x = GCode.containsCommand("G28") ;
    expect(x).toBe(true);
});



